.mF_classicHC{ position:relative;}
.mF_classicHC .loading{ position:absolute; width:100%; height:100%; background:#fff url(../images/myfocus/loading.gif) center no-repeat; z-index:9;}
.mF_classicHC .pic{/*border:1px solid #666;*/}
.mF_classicHC .pic li{position:absolute;left:0;top:0;width:284px}
.mF_classicHC .txt li{position:absolute;left:0;background:#dedede;overflow:hidden;height:24px;line-height:24px;}
.mF_classicHC .txt li a{display:block;color:#333;text-align:center;font-size:12px;font-weight:bold;text-decoration:none;}
.mF_classicHC .num,.mF_classicHC .num_bg{height:19px;position:absolute;z-index:3;right:0;bottom:31px;color:#fff;}
.mF_classicHC .num_bg{width:100%;background:url(../images/myfocus/classichc/btn-bg.png) right bottom no-repeat;_height:16px;_background:0;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/myfocus/classichc/btn-bg.png', sizingMethod='scale');}
.mF_classicHC .num_bg li{position:absolute;}
.mF_classicHC .num li{float:left;width:26px;height:16px;line-height:16px;padding-top:3px;text-align:center;cursor:pointer;position:relative;}
.mF_classicHC .num li a{color:#fff;}
.mF_classicHC .num li b{position:absolute;top:3px;left:0;width:1px;height:16px;overflow:hidden;background:#DADADA;}
.mF_classicHC .num li.hover,.mF_classicHC .num li.current{background-image:url(../images/myfocus/classichc/btn-red.gif);}
.mF_classicHC .num li.hover{background-position:right bottom;}
.mF_classicHC .num li.current{background-position:left top;}
